FROM php:8.2-apache

RUN docker-php-ext-install mysqli pdo pdo_mysql \
    && a2enmod rewrite

COPY . /var/www/html/

RUN mkdir -p /var/www/html/02/uploads \
    /var/www/html/05/assets/uploads \
    /var/www/html/05/uploads/bukti \
    && chown -R www-data:www-data /var/www/html
